<?php

namespace api\v2\system;
use api\v2\Base;

use function api\v2\import_common;
import_common();

class version extends Base {
    public function authorized_for_get() {
        return true;
    }

    public function get() {
        $response = [
            'version' => get_product_version(),
            'release' => get_product_release(),
            'build'   => get_build_id()
        ];
        return $response;
    }
}